        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FINTE__genmod
          INTERFACE 
            FUNCTION FINTE(Y) RESULT(FINTE_0)
              REAL(KIND=4) :: Y
              REAL(KIND=4) :: FINTE_0
            END FUNCTION FINTE
          END INTERFACE 
        END MODULE FINTE__genmod
